.head_block {width: 950px;height: 200px;background: url("/images/backbg.png") no-repeat;}
.logo_bl {width: 565px; height: 100px; background: url("/images/main-logo.png") no-repeat;margin-top: 40px;margin-left: 50px; position: absolute;}
.logo_bl a {display:block; width: 603px; height: 105px; text-indent:-9999px;margin-top: -45px;margin-left: -100px;}
.content_block a:hover {text-decoration: underline;}
h1, h2, h3 {color: #916203;}
body {background: #fff0d1;}
.wrap_block {margin: 0 auto;max-width: 950px;overflow: hidden;}
.content_block a {text-decoration: none;content:#916203;}
.content_block {width: 950px;height: auto;}
@media only screen and (max-width:1200px){.max-wrap{max-width:640px;padding:0;}
.wrap_block {max-width: 637px;}
.head_block {width:637px;}
.logo_bl a {width:637px;margin-left: 0px;}
.logo_bl{width:637px;margin-left: 0px;}
.content_block{width:637px;font-size: 15px;}
@media only screen and (max-width:638px){.max-wrap{max-width:479px;}
.wrap_block {max-width: 477px;}
.head_block {width:477px;}
.logo_bl a {width:477px;margin-left: 30px;}
.logo_bl{width:477px;margin-left: 30px;}
.content_block{width:477px;font-size: 14px;}
@media only screen and (max-width:479px){.max-wrap{max-width:320px;}
.wrap_block {max-width: 317px;}
.head_block {width:317px;}
.logo_bl a {width:317px;margin-left: 0px;}
.logo_bl{width:317px;margin-left: 0px;}
.content_block{width:317px;font-size: 12px;}
